@charset "Shift_JIS";
/* top.css */
/* ==========================================================
 common
========================================================== */
@media screen and (min-width: 769px) {
.txt-title-sub {
  font-size: 18px;
  line-height: 1.6;
}
}
@media screen and (max-width: 768px) {
.txt-title-sub {
  font-size: 11px;
}
}
/* ==========================================================
 sec-catalog-digital
========================================================== */
.sec-catalog-digital .btn-cmn-01 { margin-top: 85px; }
@media screen and (max-width: 768px) {
.sec-catalog-digital .list-catalog-digital { margin: 4.84% 0; }
.sec-catalog-digital .list-catalog-digital .item { padding: 0 5px; }
.sec-catalog-digital .btn-cmn-01 { margin-top: 40px; }
}
/* ==========================================================
 sec-peoples
========================================================== */
.sec-peoples {
  padding: 115px 0 56px;
  background-color: #f0f5f4;
}
  .sec-peoples .txt-intro-01 { margin-bottom: 36px; }
@media screen and (max-width: 768px) {
.sec-peoples { padding: 45px 0 25px; }
  .sec-peoples .txt-intro-01 { margin-bottom: 20px; }
}
/* cms_layout32
---------------------------------------------------------- */
 .cms_layout32 .txt-desc {
    margin-bottom: 50px;
    font-size: 21px;
    color: #fff;
    line-height: 1.5;
  }
@media screen and (max-width: 768px) {
     .cms_layout32 .txt-desc {
        margin-bottom: 30px;
        font-size: 3vw;
      }
}
.cms_layout32 .cms_title1 p { font-weight: normal; }
.cms_layout32 .cms_subtitle1 p { text-align: center; }
.cms_layout32 ul, .cms_layout32 .txt-desc { width: 1108px; }
.cms_layout32 .txt-desc { margin: 50px auto 0; }
.cms_layout32 li:nth-child(1) .figure { margin-bottom: 0; }
.cms_layout30 .btn-cmn-01, .cms_layout32 .btn-cmn-01 { margin-top: 50px; }
@media screen and (max-width: 767px) {
.cms_layout32 ul, .cms_layout32 .txt-desc { width: 99%; }
.cms_layout32 .txt-desc { margin: 5% auto 0; }
.cms_layout32 .figure { margin: 5px; }
.cms_layout30 .btn-cmn-01, .cms_layout32 .btn-cmn-01 { margin-top: 5%; }
}
/*off_rate*/
.off_rate {
 font-size: 16px;
}
@media screen and (max-width: 767px) {
 .off_rate {
  font-size: 100%;
 }
}

/* ==========================================================
 sec-ranking
========================================================== */
#sec-ranking .cms_title1 {
  position: relative;
  width: 315px;
  margin: 0 auto 20px;
  text-align: center;
}
 #sec-ranking .cms_title1:before,  #sec-ranking .cms_title1:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 145px;
    height: 1px;
    background-color: #a8abaa;
}
#sec-ranking .cms_title1:before {
    left: -145px;
}
#sec-ranking .cms_title1:after {
    right: -145px;
}
#sec-ranking .cms_title1 h2 {
      font-family: "�q���M�m���� Pro W3", "Hiragino Mincho Pro", "��������", "Yu Mincho", YuMincho, "HG����E", "�l�r �o����", "MS PMincho", "�l�r ����", serif;
      font-size: 36px;
      font-weight: normal;
}
#sec-ranking.cms_layout_8 .cms_databox {
    margin-top: 0;
    border: none;
}
#sec-ranking .cms_btn2 a {
  width: 302px;
  height: auto;
  padding: 20px;
  margin: 0 auto;
  background-color: #000;
  border: 1px solid transparent;
  border-radius: 50px;
  font-size: 18px;
  color: #fff !important;
  line-height: 1;
  text-align: center;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-font-smoothing: antialiased;
}
@media screen and (max-width: 767px) {
#sec-ranking.cms_layout_8 {
    padding-bottom: 10%;
}
#sec-ranking .cms_title1 h2 {
    font-size: 4.6vw;   
}
#sec-ranking .cms_title1 {
    width: 58.8%;
}
#sec-ranking .cms_title1:before,  #sec-ranking .cms_title1:after {
    width: 38.1% !important;
}
#sec-ranking .cms_title1:before {
    left: -29%;
}
#sec-ranking .cms_title1:after {
    right: -29%;
}
#sec-ranking .cms_btn2 a {
    width: 230px;
    font-size: 12px;
    padding: 11px;
}
}
/* ==========================================================
 sec-catalog
========================================================== */
div[id^="sec-catalog"].cms_wp { 
    padding-left: 5%;
    padding-right: 5%;
}
div[id^="sec-catalog"] .cms_title1 p {
    font-family: "�q���M�m���� Pro W3", "Hiragino Mincho Pro", "��������", "Yu Mincho", YuMincho, "HG����E", "�l�r �o����", "MS PMincho", "�l�r ����", serif;
    font-size: 36px;
    font-weight: normal;
    line-height: 1.3;
    color: #fff;
}
div[id^="sec-catalog"] .txt-title-sub { display: inline-block; }
.sub-txt {
  position: relative;
  width: 315px;
  text-align: center;
  font-size: 18px;
  margin: 0 auto 10px;
  color: #333;
}
.sub-txt:before,
.sub-txt:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 145px;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.3); 
}
.sub-txt:before { left: -145px; }
.sub-txt:after { right: -145px; }
div[id^="sec-catalog"].cms_layout_2 .cms_databox { padding: 20px 0 40px; }
div[id^="sec-catalog"].cms_layout_2 .cms_databox dt { border-radius: 0; }
div[id^="sec-catalog"] .txt-desc {
    margin-bottom: 50px;
    font-size: 21px;
    line-height: 1.5;
    color: #333;
}
@media screen and (min-width: 768px) {
div[id^="sec-catalog"] .cms_blockwidth1205 { width: 1108px; }
div[id^="sec-catalog"].cms_blockpccolumn3 ul { margin: 0;}
div[id^="sec-catalog"] .txt-desc { padding-left: 14px; }
}
@media screen and (max-width: 767px) {
.sub-txt { 
    font-size: 3vw;
    width: 59.4%;
}
.sub-txt:before,
.sub-txt:after { width: 35.1%; }
.sub-txt:before { left: -34%; }
.sub-txt:after { right: -34%; }
div[id^="sec-catalog"] .cms_title1 p { font-size: 5.8vw; }
div[id^="sec-catalog"] .txt-desc { 
    font-size: 3vw;
    margin-bottom: 25px;
}
div[id^="sec-catalog"].cms_layout_2 .cms_databox { padding: 20px 0; }
}
/* #sec-catalog01_**
---------------------------------------------------------- */
div[id^="sec-catalog01_"].cms_layout_2 { background-size: cover; }
div[id^="sec-catalog01_"]  ul {
    position: relative;
    padding-left: 59.8%;
    overflow: hidden;
}
div[id^="sec-catalog01_"].cms_blockpccolumn2 ul { margin: 0; }
div[id^="sec-catalog01_"] ul li {
    width: 100%;
    padding: 15px;
  }
div[id^="sec-catalog01_"] ul li:nth-child(1),
div[id^="sec-catalog01_"] ul li:nth-child(4){
    position: absolute;
    left: 0;
    width: 59.8%;
    height: 50%;
}
div[id^="sec-catalog01_"] ul li:nth-child(1) { top: 0; }
div[id^="sec-catalog01_"] ul li:nth-child(4) { bottom: -1px; }
div[id^="sec-catalog01_"].cms_blockpccolumn2 ul li { margin: 0; }
div[id^="sec-catalog01_"] ul li a {
      display: block;
      overflow: hidden;
}
div[id^="sec-catalog01_"] ul li a img { width: 100%; }
@media screen and (max-width: 767px) {
div[id^="sec-catalog01_"] ul li { padding: 5px; }
div[id^="sec-catalog01_"] .txt-desc { padding-left: 5px; }
}
/* #sec-catalog02_**
---------------------------------------------------------- */
div[id^="sec-catalog02_"] .cms_title1 p,
div[id^="sec-catalog02_"] .txt-desc { color: #333; }
div[id^="sec-catalog02_"] .sub-txt:before,
div[id^="sec-catalog02_"] .sub-txt:after { background: rgba(51, 51, 51, 0.3); }
@media screen and (min-width: 768px) {
div[id^="sec-catalog02_"] .txt-desc { padding-left: 25px; }
}
/* #sec-catalog03_**
---------------------------------------------------------- */
#sec-catalog03_1 { background-color: #92cee5; }
#sec-catalog03_2 { background-color: #3389c6; }
div[id^="sec-catalog03_"].cms_layout32 .figure {margin: 12.5px 10px;}
div[id^="sec-catalog03_"].cms_layout32 ul li:first-child .figure {margin-bottom: 0;}
@media screen and (max-width: 767px) {
div[id^="sec-catalog03_"].cms_layout32 .figure {margin: 5px 4px;}
}

/* ==========================================================
 ambassador
========================================================== */
#ambassador .sub-txt {
    display: block;
    font-size: 18px;
    font-weight: normal;
    color: #000;
}
#ambassador .sub-txt:before, #ambassador .sub-txt:after {
    background-color: #a8abaa;
}
#ambassador .cms_subtitle1 p {
    text-align: left;
    font-size: 18px;
}
#ambassador.cms_layout ul {
   -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
}
#ambassador.cms_layout_2 .cms_databox li,
#ambassador.cms_layout_2 .cms_databox dl dt {
    border-radius: 0;
}
@media screen and (min-width: 768px) {
#ambassador.cms_blockpccolumn3 li {
    width: 163px;
    padding-left: 48px;
}
}
@media screen and (max-width: 767px) {
#ambassador.cms_wp {
    padding-left: 35px;
    padding-right: 35px;
}
#ambassador .sub-txt {
    width: 50%;
    margin-bottom: 25px;
}
#ambassador .sub-txt:before,
#ambassador .sub-txt:after { width: 50.8%; }
#ambassador .sub-txt:before { left: -50%; }
#ambassador .sub-txt:after { right: -50%; }
#ambassador .cms_subtitle1 p { font-size: 15px;}
#ambassador.cms_blockspcolumn3 li {
    padding-left: 34px;
}
#ambassador .sub-txt { font-size: 3vw; }
}